.otzyvy_list:before {
    display: none;
}
.request_form_container {

}
.request_form_container input[type="text"],
.request_form_container textarea {
    border: 1px solid #c1c7cc;
    color: #616a74;
    font-size: 24px;
    background: #fff;
    padding: 0 15px;
    line-height: 37px;
    border-radius: 19px;

    width: 100%;
    transition: all .3s linear;

    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color .1s linear;
    -moz-transition: border-color .1s linear;
    outline: none;
}
.request_form_container textarea {
    height: 174px;
    line-height: 1em;
    padding: 5px 15px;
}
.request_form_container input[type="text"]:focus,
.request_form_container textarea:focus {
    border-color: #000;
}
.request_form_container ::-webkit-input-placeholder {
    color: #616a74;
}
.request_form_container :-moz-placeholder {
    color: #616a74;
}
.request_form_container .form_line {
    margin-bottom: 20px;
    position: relative;
}

.request_form_container .privancy_container {
    margin-bottom: 10px;
}
.request_form_container .privancy_container input[type="checkbox"]+label:before {
    vertical-align: middle;
}
.add_otzyv_container h2 {
    margin: 0 0 15px 0;
}
.add_otzyv_container .form_line {
    margin-bottom: 7px;
}